/* _content/ACNS/Pages/Shared/_Layout.cshtml.rz.scp.css */
.custom-navbar[b-6k0ssaz7b1] {
    width: 100%;
    background-color: rgba(240, 240, 240, 0.95);
    padding: 0.5rem 1rem;
    border-bottom: 3px solid rgba(147,228,240, 0.99);
    margin: 0 !important;
    margin: 0 !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #030d3d;
}

    .custom-navbar .navbar-brand[b-6k0ssaz7b1] {
        display: flex;
        align-items: center;
        color: #030d3d;
    }

        .custom-navbar .navbar-brand img[b-6k0ssaz7b1] {
            max-width: 50%;
            height: 50%;
            object-fit: contain;
            display: inline-block;
        }
    .custom-navbar .navbar-brand a[b-6k0ssaz7b1]{
        color: #030d3d;
    }


    .custom-navbar .nav[b-6k0ssaz7b1] {
        display: flex;
        gap: 1rem;
        margin-left: auto;
        color: #030d3d;
    }

    .custom-navbar .nav-link[b-6k0ssaz7b1] {
        margin: 0 0.5rem;
        transition: color 0.3s ease-in-out;
        color: #030d3d;
    }



    .custom-navbar .navbar-toggler[b-6k0ssaz7b1] {
        border-color: rgba(1,6,28, 0.99);
        position: center;
    }

    .custom-navbar .navbar-toggler-icon[b-6k0ssaz7b1] {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(1, 6, 28, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }

.navbar .dropdown-menu[b-6k0ssaz7b1] {
    background-color: rgba(240, 240, 240, 0.95);
    border: none;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    position: absolute;
}

.navbar .dropdown-item[b-6k0ssaz7b1] {
    color: black;
    font-size: 1rem;
    transition: background-color 0.3s ease;
}

    .navbar .dropdown-item:hover[b-6k0ssaz7b1] {

        color: black;
    }
@media (max-width: 768px) {
    .custom-navbar .navbar-toggler[b-6k0ssaz7b1] {
        display: block; 
        margin: 0 auto; 
        position: center;
        top: 70%;
        transform: translateY(-20%);
        z-index: 1000; 
    }
}
@font-face {
    font-family: behatrice;
    src: url(/css/BEHATRICE.ttf);
}
.navbar-brand .logotext[b-6k0ssaz7b1] {
    color: #030d3d;
    font-family:behatrice;
    font-weight: bold;
}
